package agilpizza.modelo;

public class Ingrediente {
	private String nome;
	
	private double preco;

	public Ingrediente(String nome) {
		this.nome = nome;
	}

	public Ingrediente(String nome, double valorDePreco) {
		this(nome);
		this.setPreco(valorDePreco);
	}

	/**
	 * @return Returns the nome.
	 */
	public String getNome() {
		return nome;
	}

	public double getPreco() {
		return preco;
	}

	public void setPreco(double preco) {
		this.preco = preco;
	}

}
